Subject: [dhcwg] POSTPONED: WG last call on draft-ietf-dhc-pxe-options-01.txt

From: Ralph Droms <[email-masked]>
Date: Fri, 31 Oct 2003 08:55:25 -0500

The previous message about the last call on
draft-ietf-dhc-pxe-options-01.txt was sent in error (it was supposed to be
queued until after IETF58 in Minneapolis).  The WG last call on
draft-ietf-dhc-pxe-options-01.txt will begin as soon as the new revision is
published, after the I-D moratorium is lifted.

Also, note that this new last call represents a change in the previously
reported status of this document.  After reviewing the response to the
previous last call, and reviewing the changes in the -01 revision of the
document, I concluded that a new WG last call was appropriate.

- Ralph

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg